﻿html
{
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote,th,td,a
{
	border-width: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img
{
	border: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}


del,ins
{
	text-decoration: none;
}


caption,th
{
	text-align: left;
}

h1,h2,h3,h4,h5,h6
{
 /*margin-top: 0px;*/
}

input,button,textarea,select,optgroup,option
{
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

body
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;/* kerning, primarily */
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	body { text-rendering:auto; }
}

a:link
{
	color: #2E3192;
	text-decoration: none;
}

a:visited
{
	color: #2E3192;
	text-decoration: underline;
}

a:hover
{
	color: #8485B3;
	text-decoration: underline;
}

a:active
{
	color: #2E3192;
	text-decoration: underline;
}

a.nontext /* used to override default properties of 'a' tag */
{
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

/*********** Imported Styles **************/
.html
{
	background: #A9E0F5 url("../layout/background.jpg") no-repeat 0 0 scroll;
	background-size: cover !important;
}


/**/.clearfix:after 
{
	content: "\0020";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1109px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 1px;
	margin-bottom: 83px;
}

/* New styles */
.logo{float:left; position:relative;}

.shopRight{ float: right; text-align:right}

.mincart{ color: #2E3192; margin-top:8px; margin-bottom:8px;}

.mincart td{ vertical-align: middle; padding:5px;}

.wtrMk{ color: #afafaf; padding: 3px; margin-top:8px;}

.input2{padding: 3px;}

.navTable{    width:70%; 
    margin-left:15%; 
    margin-right:15%;}
    
.main{ background-color:rgba(256,256,256,0.8); min-height: 620px; padding:2px 8px; border:3px solid #18B6C2; border-color:rgba(24,182,194,0.2)}

.title{color:#003E93 !important; text-decoration:none; font-weight:bold; padding:5px 0px; display:block}
.title:hover { color:#F31E26 !important; text-decoration:none; font-weight:bold}
.cattitle{color:#000 !important; text-decoration:none; font-weight:bold; font-size:1.3em;}
.cattitle:hover{color:#F31E26 !important; text-decoration:none; font-weight:bold}
.parentCategory{ height: 200px; width:200px; }
.producttable {text-align:center; width:100%; margin-bottom:10px;}
.dimensionTable{ width: 100%}
.dimensionTable td{ padding: 5px; text-align:left}
.em{ margin-top:8px; color:#777; font-size:16px; display:block;}
/*#F31E26*/